{
	"exclusive": {
		"bidirectional": [
			[
				"human",
				"elf"
			],
			[
				"human",
				"half-orc"
			],
			[
				"human",
				"tabaxi"
			],
			[
				"human",
				"warforged"
			],
			[
				"human",
				"kenku"
			],
			[
				"human",
				"bugbear"
			],
			[
				"human",
				"tiefling"
			],
			[
				"elf",
				"half-orc"
			],
			[
				"elf",
				"tabaxi"
			],
			[
				"warforged",
				"elf"
			],
			[
				"elf",
				"kenku"
			],
			[
				"bugbear",
				"elf"
			],
			[
				"elf",
				"tiefling"
			],
			[
				"half-orc",
				"tabaxi"
			],
			[
				"half-orc",
				"warforged"
			],
			[
				"half-orc",
				"kenku"
			],
			[
				"half-orc",
				"bugbear"
			],
			[
				"half-orc",
				"tiefling"
			],
			[
				"tabaxi",
				"warforged"
			],
			[
				"tabaxi",
				"kenku"
			],
			[
				"tabaxi",
				"bugbear"
			],
			[
				"tabaxi",
				"tiefling"
			],
			[
				"warforged",
				"kenku"
			],
			[
				"warforged",
				"bugbear"
			],
			[
				"warforged",
				"tiefling"
			],
			[
				"kenku",
				"bugbear"
			],
			[
				"kenku",
				"tiefling"
			],
			[
				"bugbear",
				"tiefling"
			]
		]
	}
}